/* --------------------------------------------*/
/* -------------->>> CHARSET <<<---------------*/
/* --------------------------------------------*/
@CHARSET "UTF-8";


/* --------------------------------------------*/
/* --------------->>> FONTS <<<----------------*/
/* --------------------------------------------*/
@font-face {
    font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../../fonts/OpenSans-Regular-webfont.eot');
	src: url('../../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../../fonts/OpenSans-Regular-webfont.woff') format('woff'),
		 url('../../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
		 url('../../fonts/OpenSans-Regular-webfont.svg#teste') format('svg');
	font-size: 16px;
}


/* --------------------------------------------*/
/* -------->>> CLASSES PARA LAYOUT <<<---------*/
/* --------------------------------------------*/
body{
    font-family: 'Open Sans', sans-serif !important;
    color: #565656 !important;	
}

@media (min-width: 700px){
	
	.col-md-2{
	    width: 16.66666667% !important;	
		float: left !important;
	}
	
	.col-md-10{
	    width: 83.33333333% !important;	
		float: left !important;
	}
}
